Main Page Modules Alphabetical List Data Structures File List Data Fields Globals

# _FormulaCell Struct Reference

`#include <formulacell.h>`

## Data Fields
BasicCell | cell
GNCPrintAmountInfo | print_info
GdkWChar * | formula

## Detailed Description

FILE: formulacell.h

FUNCTION:

The FormulaCell is a register-table cell which can contain a formula involving numbers, formula markup and strings denoting either functions or variables.

Copyright (c) 2002 Joshua Sled <jsled@asynchronous.org>

## Field Documentation

GdkWChar* _FormulaCell::formula

| The user-entered formula. *

GNCPrintAmountInfo _FormulaCell::print_info

| The print-info for numeric values. *

The documentation for this struct was generated from the following file:

- formulacell.h